<!-- ....................................................................... -->
<!-- SHML 1.0 Anchor Module ................................................
     file: anchor.mod

     This is SHML 1.0, a variant of the W3C HTML 3.2 DTD.
     Copyright 1997 Sun Microsystems, Inc., All rights reserved.
     $Id: @(#)anchor.mod	1.8 - 97/09/24 17:30:35 altheim $

     Revisions:
#    1997-05-02  anchor.mod     added %attrs; to A
#    1997-06-11  anchor.mod     added %xml-link-attrs; to A
     ....................................................................... -->

<!-- .............................................................
;  A                 : anchor element
;      %attrs;
;      %xml-link-attrs;
;      name          : named link end
;      href          : URL for linked resource
;      rel           : forward link types
;      rev           : reverse link types
-->
<!ELEMENT A - - (%inline;)* -(A)>
<!ATTLIST A
       %attrs;
       %xml-link-attrs;
       name    CDATA   #IMPLIED
       href    %url;   #IMPLIED
       rel     CDATA   #IMPLIED
       rev     CDATA   #IMPLIED
       >
