<!-- ....................................................................... -->
<!-- SHML 1.0 Body Module ...................................................
     file: body.mod

     This is SHML 1.0, a variant of the W3C HTML 3.2 DTD.
     Copyright 1997 Sun Microsystems, Inc., All rights reserved.
     $Id: @(#)body.mod	1.9 - 97/09/24 17:30:24 altheim $

     Revisions:
#    1997-05-01  body.mod       deprecated CENTER
#    1997-05-02  body.mod       added %attrs; on BODY
     ....................................................................... -->

<!-- ............................................................
;  BODY              : document body
;      %attrs;
;      background    : texture tile for document background 
;      bgcolor       : background color for document body
;      text          : body text color
;      link          : unvisited link color
;      vlink         : visited link color
;      alink         : activated link color
-->
<![ %HTML.recommended; [
<!ENTITY % body.content "((%heading.model;) & (%flow;)*)">
]]>

<!ENTITY % body.content "(%heading; | %flow;)*">

<!ELEMENT BODY - -  %body.content; >
<!ATTLIST BODY
       %attrs;
       background %url; #IMPLIED
       bgcolor %color;  #IMPLIED
       text    %color;  #IMPLIED
       link    %color;  #IMPLIED
       vlink   %color;  #IMPLIED
       alink   %color;  #IMPLIED
       >

<!-- .............................................................
;  DIV               : generic document division
;      %attrs;
;      align         : alignment of following text
-->
<!ELEMENT DIV - - %body.content; >
<!ATTLIST DIV
       %attrs;
       align   (left|center|right) #IMPLIED
       >

<![ %HTML.deprecated; [
<!-- .............................................................
;  CENTER            : shorthand for DIV align=center
;      %attrs;
-->
  <!ELEMENT CENTER - - %flow; >
  <!ATTLIST CENTER
       %attrs;
       >
]]>
