<!-- ....................................................................... -->
<!-- SHML 1.0 Images Module ...................................................
     file: image.mod

     This is SHML 1.0, a variant of the W3C HTML 3.2 DTD.
     Copyright 1997 Sun Microsystems, Inc., All rights reserved.
     $Id: @(#)image.mod	1.8 - 97/09/24 17:31:57 altheim $

     Revisions:
#    1997-05-02  image.mod      added %attrs; to IMG
#    1997-06-11  image.mod      added %xml-link-attrs; to IMG
#    1997-07-15  image.mod      added entityref attrib to IMG
     ....................................................................... -->

<!-- Images ......................................................

     Suggested widths are used for negotiating image size with the module
     responsible for painting the image. align=left or right cause image
     to float to margin and for subsequent text to wrap around image.

;  IMG               : image
;      %attrs;
;      %xml-link-attrs;
;      src           : URL of image to embed 
;      alt           : text alternative to image 
;      align         : vertical or horizontal alignment 
;      entityref     : for conversion to entity reference 
;      height        : suggested height in pixels 
;      width         : suggested width in pixels 
;      border        : suggested link border width 
;      hspace        : suggested horizontal gutter 
;      vspace        : suggested vertical gutter 
;      usemap        : use client-side image map 
;      ismap         : use server image map 
-->

<!ENTITY % ialign "(top|middle|bottom|left|right)" >

<!ELEMENT IMG    - O EMPTY >
<!ATTLIST IMG
       %attrs;
       %xml-link-attrs;
       src       %url;    #REQUIRED
       alt       CDATA    #IMPLIED
       align     %ialign; #IMPLIED
       entityref ENTITY   #IMPLIED
       height    %pixels; #IMPLIED
       width     %pixels; #IMPLIED
       border    %pixels; #IMPLIED
       hspace    %pixels; #IMPLIED
       vspace    %pixels; #IMPLIED
       usemap    %url;    #IMPLIED
       ismap     (ismap)  #IMPLIED
       >
