<!-- ....................................................................... -->
<!-- SHML 1.0 Link Module ..................................................
     file: link.mod
 
     This is SHML 1.0, a variant of the W3C HTML 3.2 DTD.
     Copyright 1997 Sun Microsystems, Inc., All rights reserved.
     $Id: @(#)link.mod	1.6 - 97/09/24 17:32:07 altheim $

     Revisions:
#    1997-05-02  link.mod       added %attrs; to LINK
     ....................................................................... -->

<!-- The LINK Element ............................................

     See: http://www.sq.com/papers/Relationships.html 
     previously: IETF Internet Draft: draft-ietf-html-relrev-00.txt

     LINK has been part of HTML since the early days
     although few browsers as yet take advantage of it.

     Relationship values can be used in principle:

     a) for document specific toolbars/menus when used
        with the LINK element in the document head:
     b) to link to a separate style sheet
     c) to make a link to a script
     d) by stylesheets to control how collections of
        html nodes are rendered into printed documents
     e) to make a link to a printable version of this document
        e.g. a postscript or pdf version

;  LINK              : link element
;      %attrs;       : note that advisory title is in %attrs;
;      href          : URL for linked resource
;      rel           : forward link types
;      rev           : reverse link types
-->

<!ENTITY % link-types  "CDATA" >
<!ELEMENT LINK - O EMPTY>
<!ATTLIST LINK
       %attrs;
       href    %url;         #IMPLIED
       rel     %link-types;  #IMPLIED
       rev     %link-types;  #IMPLIED
       >
