<!-- ....................................................................... -->
<!-- SHML 1.0 Java Applet Module ...........................................
     file: applet.mod

     This is SHML 1.0, a variant of the W3C HTML 3.2 DTD.
     Copyright 1997 Sun Microsystems, Inc., All rights reserved.
     $Id: @(#)applet.mod	1.7 - 97/09/24 17:30:43 altheim $

     Revisions:
#    1997-05-02  applet.mod     added ID/CLASS on APPLET and PARAM
#    1997-06-27  applet.mod     added ARCHIVE and OBJECT attributes on APPLET
     ....................................................................... -->

<!-- Java APPLETs ................................................ -->
<!--
     The APPLET element is supported by all Java-enabled browsers. Applet
     resources are normally loaded relative to the document URL (or BASE
     element if defined). The CODE attribute specifies a relative URL
     pointing to the file containing the compiled Java code for the applet.
     The OBJECT attribute specifies the name of a file containing a serial-
     ized applet that is to be created by deserialization. An applet must
     have either CODE or OBJECT specified, but not both.
   
     The optional CODEBASE attribute specifies an alternate base URL for the
     the directory containing applet resources. If specified as an absolute
     URL, the document BASE element is ignored. 
   
     The optional ARCHIVE attribute specifies a comma-separated list of JAR
     (Java ARchive) files to be 'preloaded' by the Web browser or applet
     viewer.
   
     The WIDTH, HEIGHT, ALIGN, HSPACE and VSPACE attributes are defined the
     same way as IMG elements. WIDTH and HEIGHT are required.
    
     The ALT attribute provides alternative text to display should the 
     browser understand the APPLET element but be unable to run Java applets.

;  APPLET            : Java Applet
;      id            : element identifier
;      class         : for subclassing elements
;      archive       : comma-sep. list of Java ARchives 
;      code          : class file 
;      codebase      : base URL of applet 
;      name          : applet name 
;      object        : serialized applet file 
;      width         : suggested width in pixels 
;      height        : suggested height in pixels 
;      align         : vertical or horizontal alignment 
;      hspace        : suggested horizontal gutter 
;      vspace        : suggested vertical gutter 
;      alt           : for display in place of applet 
-->
<!ELEMENT APPLET - - (PARAM | %inline;)*>
<!ATTLIST APPLET
       id       ID       #IMPLIED
       class    NAMES    #IMPLIED
       archive  CDATA    #IMPLIED
       code     CDATA    #IMPLIED
       codebase %url;    #IMPLIED
       name     CDATA    #IMPLIED
       object   CDATA    #IMPLIED
       width    %pixels; #REQUIRED
       height   %pixels; #REQUIRED
       align    %ialign; #IMPLIED
       hspace   %pixels; #IMPLIED
       vspace   %pixels; #IMPLIED
       alt      CDATA    #IMPLIED
       >

<!-- .............................................................
;  PARAM             : named property value
;      id            : element identifier
;      class         : for subclassing elements
;      name          : the name of the parameter
;      value         : the value of the parameter
-->
<!ELEMENT PARAM - O EMPTY>
<!ATTLIST PARAM
       id       ID       #IMPLIED
       class    NAMES    #IMPLIED
       name     NMTOKEN  #REQUIRED
       value    CDATA    #IMPLIED
       >
