<!-- ....................................................................... -->
<!-- SHML 1.0 Client-side ImageMap Module ..................................
     file: csismap.mod

     This is SHML 1.0, a variant of the W3C HTML 3.2 DTD.
     Copyright 1997 Sun Microsystems, Inc., All rights reserved.
     $Id: @(#)csismap.mod	1.7 - 97/09/24 17:31:36 altheim $

     Revisions:
#    1997-05-02  csismap.mod    added %attrs; to MAP and AREA
#    1997-06-11  csismap.mod    added %xml-link-attrs; to AREA
     ....................................................................... -->

<!-- Client-side Image Maps ...................................... -->

<!-- These can be placed in the same document or grouped in a
     separate document although this isn't yet widely supported -->

<!ENTITY % shape "(rect|circle|poly)">
<!ENTITY % coords "CDATA" ><!-- comma separated list of numbers -->

<!-- .............................................................
;  MAP               : client-side image map
;      %attrs;
;      name          :
-->
<!ELEMENT MAP - - (AREA)*>
<!ATTLIST MAP
       %attrs;
       name  CDATA  #IMPLIED
       >

<!-- .............................................................
;  AREA              : client-side image map area definition
;      %attrs;
;      %xml-link-attrs;
;      shape         : rect|circle|poly
;      coords        : defines coordinates for shape
;      href          : this region acts as hypertext link
;      nohref        : this region has no action
;      alt           : needed for non-graphical user agents
-->
<!ELEMENT AREA - O EMPTY>
<!ATTLIST AREA
       %attrs;
       %xml-link-attrs;
       shape   %shape;  rect
       coords  %coords; #IMPLIED
       href    %url;    #IMPLIED
       nohref (nohref)  #IMPLIED
       alt     CDATA    #REQUIRED
       >
