<!-- ....................................................................... -->
<!-- SHML 1.0 Minimized Headings Module ....................................
     file: heading-m.mod

     This is SHML 1.0 Minimized, a variant of the SHML 1.0 DTD.
     Copyright 1997 Sun Microsystems, Inc., All rights reserved.
     $Id: @(#)heading-m.mod	1.2 - 97/06/27 20:59:54 altheim $
     Source: $Id: @(#)heading.mod	1.8 - 97/06/13 20:28:18 altheim $

     Revisions:
#    1997-06-13  heading-m.mod  modified from heading.mod
     ....................................................................... -->

<!-- Headings .................................................... -->

<!--  There are four levels of headers from H1 (the most important) to
      H4 (the least important). With %HTML.recommended; as "INCLUDE", 
      this DTD allows only hierarchically ordered headings.

      IMPORTANT:
      The B1-B4 elements are used to contain level information, and under
      NO circumstances are to be used as markup in the document instance.
-->

<!ENTITY % heading "H1 | H2 | H3 | H4">

<!ELEMENT (%heading;)  - -  (%inline;)*  -- heading title content -->

<!ENTITY % heading.model "((H1,B1)|(H2,B2)|(H3,B3)|(H4,B4))?" >
<!ELEMENT B1   O O  (((H1,B1)*|(H2,B2)*|(H3,B3)*|(H4,B4)*) & (%flow;)*) >
<!ELEMENT B2   O O  (((H2,B2)*|(H3,B3)*|(H4,B4)*) & (%flow;)*) >
<!ELEMENT B3   O O  (((H3,B3)*|(H4,B4)*) & (%flow;)*) >
<!ELEMENT B4   O O  (((H4,B4)*) & (%flow;)*) >

<!ATTLIST (%heading;)
        %attrs;
        align  (left|center|right) #IMPLIED
        >
