<!-- ....................................................................... -->
<!-- SHML 1.0 Content Model Hierarchy Module ............................
     file: hier.mod

     This is SHML 1.0, a variant of the W3C HTML 3.2 DTD.
     Copyright 1997 Sun Microsystems, Inc., All rights reserved.
     $Id: @(#)hier.mod	1.10 - 97/09/24 17:32:43 altheim $

     Revisions:
#    1997-05-02  hier.mod       added SPAN,BDO to %inline;, Q to %logical;
#                               added %attrs; to ATTLIST for %physical; and %logical;
#    1997-05-07  hier.mod       removed ISINDEX from %block; (content of HEAD only)
#                               added ADDRESS to %flow; (removed from %body.content;)
#    1997-06-16  hier.mod       deprecated BIG, SMALL, and SCRIPT
     ....................................................................... -->

<!-- SHML content models ......................................... -->

<!-- SHML has three basic content models:
;      %inline       : character level elements and text strings
;      %block        : block-like elements e.g. paragraphs and lists
;      %body.content : as %flow plus headers H1-H6 and ADDRESS
-->

<![ %HTML.deprecated; [
<!ENTITY % physical "B | I | STRIKE | SUB | SUP | TT | U | BIG | SMALL">

<!ENTITY % special "A | APPLET | BASEFONT | BR | FONT | IMG | MAP | SPAN | BDO | SCRIPT" >
]]>

<!ENTITY % physical "B | I | STRIKE | SUB | SUP | TT | U">

<!ENTITY % logical "CITE | CODE | DFN | EM | KBD | Q | SAMP | STRONG | VAR">

<!ENTITY % special "A | APPLET | BASEFONT | BR | FONT | IMG | MAP | SPAN | BDO" >

<!ENTITY % form "INPUT | SELECT | TEXTAREA">

<!ENTITY % inline "#PCDATA | %physical; | %logical; | %special; | %form;">

<!ENTITY % list "UL | OL | DIR | MENU">

<!ENTITY % preformatted "PRE">

<![ %HTML.deprecated; [
<!ENTITY % block
     "P | %list; | DL | %preformatted; | DIV | BLOCKQUOTE | FORM | HR | TABLE |
      CENTER">
]]>

<!ENTITY % block
     "P | %list; | DL | %preformatted; | DIV | BLOCKQUOTE | FORM | HR | TABLE"> 
      
<!ENTITY % flow "(%inline; | %block; | ADDRESS)*" >
<!-- %flow; is used for list items LI and DD, form and table cell content -->
